HOME取扱製品検査・測定機器・センサロックインアンプZurich InstrumentsLabOne

LabOneの互換性

LabOneは、多種多様なハードウェアプラットフォームやOSに適合するよう設計されています。以下の表は、利用可能なソフトウェアパッケージや個別の互換性に関する簡単な概要です。リリースバージョン番号の代わりに年度が表示されている場合、現時点において将来を考慮した最良の推定に基づく互換性を示します。

最新ソフトウェアリリースのみがサポートされるため、皆様のZI社の機器を最新の状態に保つことが必要となりますのでご注意ください。LabOneのアップデートは、機器をご使用の皆様に無料で提供されており、次のリンクから入手することができます。


LabOneデータサーバとウェブサーバのOS

15.01 15.05 15.11 16.04 16.11 2017
Windows XP (i386) - 1 - 1 - 1 - 1
Windows Vista (i386) - 1 - - -
Windows Vista (x64) - - - - - -
Windows 7 (i386, x64)
Windows 8.1 (x64)
Windows 10 - -
Mac OS X - - - - - -
Ubuntu 16.04 (amd64)      
Ubuntu 14.04 (amd64)
Ubuntu 14.04 (i386) - 1 - -
Ubuntu 12.04 (i386, amd64) - -
Ubuntu 10.04 (i386, amd64) - - - -

LabOne API Windows

15.01 15.05 15.11 16.04 16.11 2017
LabView 2009-2016 (i386, x64)
Matlab R2009-R2014b (i386, x64)
Python 2.6 (i386, amd64) - 1 - - -
Python 2.7 (i386, amd64)
Python 3.5 (i386, amd64) - -
Visual Studio C++ 2010 - 2015

LabOne API Linux

15.01 15.05 15.11 16.04 16.11 2017
LabView 2009 - - - -
LabView 2010-2016 (i386)
Matlab R2013b-R2014b (amd64)
Matlab R2009-R2013a (i386, amd64) - - - -
Python 2.6 (i386, amd64) - 1 - - -
Python 2.7 (i386, amd64)
Python 3.5 (i386, amd64) - - -
gcc 4.6-4.8
gcc -4.4 - - - -

LabOne API Mac OS X

15.01 15.05 15.11 16.04 16.11 2017
LabView 2009-2014 (i386,x64) - -
Matlab R2013b-R2014b - - -
Python 2.7 (x64) - - -
llvm 6.1 - - -

1 ダウンロードに対し1つのソフトウェアが使用できますが、正式にはサポートされません。

製品に関するお問い合わせフォーム

フォームが表示されるまでしばらくお待ち下さい。

恐れ入りますが、しばらくお待ちいただいてもフォームが表示されない場合は、こちらまでお問い合わせください。


製品一覧へ戻るZI社のLabOneへ戻る